﻿using System;
using System.Collections.Generic;
using System.Collections.ObjectModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace MultiComboResetButtonTest
{
    public class ViewModel
    {
        public ObservableCollection<SampleData> Data { get; set; }
        public SampleData SelectedItem { get; set; }

        string[] names = "Andrew;Jen;Eric;Steve;Valerie;Pam".Split(';');

        public ViewModel()
        {
            Data = new ObservableCollection<SampleData>();

            for(int i = 0; i < names.Length; i++)
            {
                Data.Add(new SampleData()
                {
                    ID = i,
                    Name = names[i]
                });
            }
        }
    }

    public class SampleData
    {
        public int ID { get; set; }
        public string Name { get; set; }
    }
}


